uuid:
  -
    value: f50f2175-7b2c-4bb8-8e8d-a3059f888a4c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sun_sea_luxury_sh_115003036_beautiful_mediterranean_sea_view_with_arch_pool_terrace_on_summer_luxury_resort.jpg
uri:
  -
    value: 'public://2019-11/sun_sea_luxury_sh_115003036_beautiful_mediterranean_sea_view_with_arch_pool_terrace_on_summer_luxury_resort.jpg'
    url: /sites/default/files/2019-11/sun_sea_luxury_sh_115003036_beautiful_mediterranean_sea_view_with_arch_pool_terrace_on_summer_luxury_resort.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 291099
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:29:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:29:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
